html {
    scroll-behavior: smooth;
    overflow-x: hidden;

    margin-top: 0 !important;
}

/*
* {
    font-family: 'Ubuntu', sans-serif;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    margin: 0;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #000;
}

p {
    margin-top: 8px;
    font-size: 1.2em;
    text-align: left;
    font-weight: 300;
    line-height: 28px;
}

h2 {
    font-weight: 500;
}

h3 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 8px;
}

img {
    max-width: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    border: 1px solid #c4c4c4;
    padding: 24px;
    font-weight: 300;
}

th {
    border: 1px solid #c4c4c4;
    padding: 24px;
    font-weight: 500;
}

thead td {
    font-weight: 500;
}
*/

/* Header Start */
/*
header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;

    background-color: #fff;
    box-shadow: 0 1px 0 0 #f5f3f1;
}

header .header-container {
    max-width: 1400px;
    margin: auto;
    padding: 30px 20px;

    display: flex;
    align-items: center;
}

header .logo {
    display: flex;
}

.logo img {
    width: auto;
    max-height: 60px;
}

header ul {
    display: flex;
    gap: 40px;

    margin-left: 20px;
}

header ul li {
    list-style: none;
    position: relative;
}

header ul li.menu-item-has-children::after {
    content: url('../img/chevron-down-1.svg');
    position: relative;
    top: 2px;
    left: 2px;
}

header ul li a {
    text-decoration: none;
    color: #999;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    transition: 0.5s;
}

header ul li a:hover,
header ul li a.active {
    color: #000;
}

header ul li ul {
    padding: 20px;
    padding-top: 20px;
    position: absolute;
    width: 240px;
    left: -20px;
    flex-direction: column;
    gap: 20px;
    line-height: 1.5;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    background: #fff;
    border-bottom: 1px solid #f5f3f1;
    margin-left: 0;
}

header ul li:hover ul {
    opacity: 1;
    visibility: visible;
}

.menu-icon {
    gap: 20px;
    margin-left: auto;
}


.menu-icon li a {
    cursor: pointer;
}

.menu-icon li a img,
.menu-icon li a svg {
    width: 24px;
}
*/

.menu-mob-btn {
    display: none;
    width: 37px;
    height: 37px;
    margin-left: auto;
}

.menu-mob-btn i {
    font-size: 32px;
}

#sidenav {
    position: fixed;
    /* width: calc(100vw - 30px); */
    width: 100vw;
    height: 100vh;
    top: 0;
    left: -150%;
    transition: 0.3s;
    z-index: 110;
    background-color: var(--color-landsc);
    padding: 0 15px;
}

.menu-mob-btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 30px;
    height: 30px;
}

.menu-mob-btn-close i {
    font-size: 28px;
}

.mob-menu-container {
    width: 100%;
    padding-top: 60px;
    height: calc(100% - 80px);

    display: flex;
    flex-direction: column;
}

.menu.mob-menu {
    list-style: none;
    padding: 0;

    overflow: auto;
}

/* TODO: delete */
.mob-menu-container .logo {
    display: block;
    text-align: center;

    max-height: var(--height-big-px);
    height: var(--height-big-px);
}

.mob-menu-container .logo img {
    max-height: var(--height-big-px);
}

.menu.mob-menu a {
    font-size: 16px;
    padding: 16px 0 12px;
    display: block;
}

.menu.mob-menu li {
    border-bottom: 1px solid #f5f3f1;
}

.search-mob.search {
    height: 45px;
    width: 100%;
    margin-top: 20px;
    position: relative;
    background: #F3F4F5;
    border-width: 0;

    min-height: 45px;
}

.search-mob input {
    width: calc(100% - 78px);
    font-size: 16px;
    border-width: 0;
    background: #F3F4F5;
    position: absolute;
    left: 0;
    top: 0;
    padding: 12px 16px;
}

.search-mob .search-btn {
    width: 45px;
    height: 45px;
    padding: 8px 14px;

    position: absolute;
    right: 0;
    border-width: 0;
    background: transparent;
    cursor: pointer;
}

.mob-menu-social {
    padding: 0;
    list-style: none;
    display: flex;
    margin: 0;
    margin-top: auto;
}

.mob-menu-social li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mob-menu-social a svg,
.mob-menu-social a img {
    width: 32px;
    height: 32px;
}

.mob-sub-header {
    background: var(--color-landsc);
    bottom: 0;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    left: 0;
    padding: 10px 15px;
    position: fixed;
    right: 0;
    z-index: 101;
    margin-bottom: 0;
    display: none;
}

.mob-sub-header ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    width: 100%;
}

.mob-sub-header ul li {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mob-sub-header ul li a {
    position: relative;
}

.mob-sub-header ul li i {
    font-size: 26px;
}

.mob-message {
    position: fixed;
    bottom: -57px;
    left: 0;
    z-index: 100;
    width: 100%;
    background: var(--color-landsc);
    padding: 10px 15px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    margin-bottom: 0;
    transition: 0.3s;
}

.mob-message.active {
    bottom: 57px;
}

.mob-message ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    width: 100%;
}

.mob-message ul li {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mob-message ul li i {
    font-size: 26px;
}

.mob-message img {
    max-width: 30px;
    max-height: 30px;
    width: 30px;
}

.mob-call {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 102;
    margin-bottom: 0;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, .3);
    transition: 0.3s;

    visibility: hidden;
    opacity: 0;
}

.mob-call.active {
    visibility: visible;
    opacity: 1;
}

.mob-call-container {
    position: absolute;
    bottom: -510px;
    left: 0;
    z-index: 100;
    width: 100%;
    background: var(--color-landsc);
    padding: 25px 15px 30px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    margin-bottom: 0;
    transition: 0.3s;
}

.mob-call.active .mob-call-container {
    bottom: 0;
}

.mob-close-call {
    height: 100%;
}

.call-form-title {
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 1.5;
}

.form-input {
    width: calc(100% - 20px);
    margin-bottom: 20px;
    padding: 8px 10px;
    background: #fff;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    font-size: 14px;
}

.form-btn {
    margin-bottom: 15px;
    background: #404040;
    border: 1px solid #404040;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
    padding: 0 20px;
    transition: 0.3s;
    width: 100%;
    padding: 8px 20px;
    font-size: 14px;
}

.form-notice {
    color: #989898;
    font-size: 12px;
    line-height: 1.5;
}

.form-notice a {
    color: #157ee9;
}

.mob-call-phone {
    margin: 50px 0;
}

.mob-call-phone__info {
    max-width: 265px;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    margin: auto;
}

.mob-call-phone__number {
    /* color: #000; */
    font-size: 20px;
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 15px;
    letter-spacing: 0.5px;
    border-bottom: 1px solid #000;
    padding-bottom: 4px;
    width: max-content;
}

/* Header End */

/* section */
/*
section {
    margin-bottom: 60px;
    padding-top: 20px;
}

main section:nth-of-type(1) {
    padding-top: 0;
    margin-top: 120px;
}

#header-opt-2,
#header-opt-3 {
    margin-bottom: -120px;
}
*/

/* TODO: TEST and mb delete */
.info-page,
.blog-container,
section:nth-of-type(5).wooinner {
    padding-top: 0;
    margin-top: 140px;
}

.section-top-content {
    max-width: 1400px;
    padding: 0 20px;
    text-align: center;
    margin: auto;
    margin-bottom: 40px;
}

.section-content {
    max-width: var(--width-container);
    text-align: center;
    margin: auto;

    padding: 0 var(--pd-container);
}

.section-content .section-content {
    padding: 0;
}

.pk-section {
    display: block;
}

/*
.section-top-content h1,
.section-top-content h2 {
    font-size: 2.5em;
    font-weight: 400;
    margin-bottom: 40px;

    text-align: center;
}

.section-top-content p {
    font-size: 1.25em;
}

.section-top-content-left {
    text-align: left;
}

.section-top-content-icon {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;

    padding: 0 20px;
}
*/
/* TODO: TEST and mb delete START */
/*
.section-top-content-icon-col {
    width: calc(33.3% - 40px);
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-top-content-icon-col .icon {
    position: relative;
    width: 64px;
    height: auto;
    padding: 8px 0 12px;
}

.section-top-content-icon-col .sub-title {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 8px;
}

.section-top-content-icon-col .sub-text {
    margin-top: 8px;
    font-size: 1.2em;
}
*/
/* TODO: TEST and mb delete END */
/*
.section-bottom-content {
    margin: auto;
    margin-top: 40px;
    max-width: 1400px;
    padding: 0 20px;
}

.section-bottom-content p {
    font-size: 1em;
    margin: 0;
    text-align: center;
    line-height: 1.3em;
    color: #7a7979;
}
*/
/* standart */
/*
.row {
    width: 100%;
    display: flex;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-12 {
    width: 100%;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-column {
    flex-direction: column;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.accent {
    text-align: center;
    padding: 20px;
    border: 1px solid #c4c4c4;
    font-size: 1.4em;
    font-weight: 400;
}

.mb-0 {
    margin-bottom: 0;
}

.btn {
    background: #404040;
    border: 1px solid #404040;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    outline: none;
    padding: 10px 20px;
    transition: all .2s;
    border-radius: 4px;
    text-align: center;

    display: block;
}

.link-underline {
    position: relative;
    width: fit-content;
}

.link-underline::after {
    width: 100%;
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    border-bottom: 1px solid #000;
}

footer {
    padding-top: 60px;
    background: #f5f3f1;
}

footer .row {
    margin: 0 -15px;
}

footer .col-3 {
    padding: 0 15px;
}

footer .logo {
    color: #000;
    font-size: 2em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 20px;

    display: block;
}

.footer-info {
    font-size: 14px;
}

.footer-info span {
    font-weight: 500;
    color: #000;
}

footer h3 {
    font-size: 14px;
    padding-bottom: 16px;
    margin: 0;
    border: none;
    font-weight: 500;
    letter-spacing: .02em;
    text-transform: uppercase;
    text-align: left;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

footer ul li {
    padding: 4px 0;
}

footer ul li a {
    color: #666;
}

.footer-social {
    display: flex;
    gap: 10px;
}

.footer-social a {
    font-size: 28px;
}

.footer-social a img {
    height: 32px;
}

footer .row.copiright {
    padding: 20px;
    border-top: 1px solid #c4c4c4;
    margin-top: 60px;
    color: #666;
    font-size: 14px;
}

footer .row.copiright a {
    color: #666;
}

footer .row.copiright a span {
    font-weight: 500;
    color: #000;
}
*/
.pagination {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -42px;
}

ul.page-numbers,
.woocommerce nav.woocommerce-pagination ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
    margin-bottom: 40px;
    border-width: 0;
}

ul.page-numbers li,
.woocommerce nav.woocommerce-pagination ul li,
.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
    background-color: transparent;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 4px;
    transition: 0.3s;

    border-width: 0;
}

ul.page-numbers li.active {
    background-color: var(--color-landsc);
}

ul.page-numbers li.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.page-numbers a {
    font-size: 22px;
    margin-top: -2px;
}

.page-numbers li:hover {
    background-color: var(--color-landsc);
}

.woocommerce nav.woocommerce-pagination ul li a:hover {
    background-color: var(--color-landsc);
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: var(--color-primary);
    color: var(--color-txt-main);
}

.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a {
    font-size: 22px;
    margin-top: -2px;
    display: flex;
    justify-content: center;
    color: var(--color-txt-main);
    width: 100%;
}

/* TODO: mb move */
.section-breadcrumb {
    margin-bottom: 0;
    margin-top: 131px !important;
}

.section-breadcrumb .section-content {
    text-align: left;
}

.breadcrumb .breadcrumb-item {
    color: #989898;
    transition: 0.3s;
}

.breadcrumb .breadcrumb-item:hover {
    color: #000;
}

.breadcrumb img {
    margin: 0 5px;
}

/* TODO: mb move */
/*
.wp-block-table {
    padding: 0 20px 0;
    margin: auto;
}

.wp-block-table table {
    margin: 0 auto 60px;
    padding: 20px 0 0;
    max-width: 1400px;

    width: 100%;
}

.wp-block-table thead {
    border-bottom: 0px;
}

.wp-block-table td {
    border: 1px solid #c4c4c4;
    padding: 24px;
}
*/
/* TODO: mb move
Cart Counter */
/*
.menu_cart {
    position: relative;
}

.cart-counter {
    background: white;
    border: 1px solid;
    border-radius: 50px;
    letter-spacing: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 12px;
}
*/

/* From Dop css */

.popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 102;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup form p {
    margin-bottom: 0;
}

.popup form .wpcf7-spinner {
    position: absolute;
    right: 0;
    bottom: 40px;
}

.wpcf7-not-valid-tip {
    position: absolute;
    width: 100%;
    min-width: 420px;
    margin-top: -24px;
    font-size: 14px;
}

.form-input.wpcf7-not-valid {
    border-color: #dc3232;
}

.popup form .wpcf7-response-output {
    margin: 10px 0 0;
    font-size: 14px;
}

.popup form br {
    display: none;
}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.popup-bg {
    background: rgba(0, 0, 0, .3);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 102;
}

.popup-content {
    background: #fff;
    position: relative;
    z-index: 103;
    padding: 25px 15px 30px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    width: 420px;
    border-radius: 5px;
}

.popup-content h3 {
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 1.5;
}

.popup-close {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 30px;
    height: 30px;
}

.popup-close i {
    font-size: 28px;
}

.popup-search {
    opacity: 0 !important;
    visibility: hidden !important;
}

.popup-search.active {
    opacity: 1 !important;
    visibility: visible !important;
}

.popup-search .popup-bg {
    background: rgba(0, 0, 0, .8);
}

.popup-search .popup-content {
    background: transparent;
    width: auto;
    box-shadow: none;
    position: static;
}

.popup-search .popup-close {
    z-index: 103;
    width: 50px;
    height: 50px;
    top: 20px;
    right: 20px;
    color: white;
    font-size: 50px;

    cursor: pointer;
}

.call-form {
    position: relative;
}

.call-form p {
    margin-bottom: 0;
}

.call-form br {
    display: none;
}

.call-form .form-notice {
    margin-top: 0;
}

.call-form .wpcf7-spinner {
    position: absolute;
    bottom: 20px;
    right: 0;
}

.call-form .wpcf7 form .wpcf7-response-output {
    margin: 10px 0 0;
    font-size: 14px;
}


/* TODO: ONLY DEMO */
.alert-promo {
    position: fixed;
    /* top: 50%; */
    z-index: 1;
    visibility: hidden;
    width: 100vw;
    height: 100vh;
    top: 0;
    padding: 15px 0;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.alert-promo-content {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    background: #fff;
    position: relative;
    z-index: 103;
    padding: 25px 15px 30px;
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    width: 420px;
    border-radius: 5px;
    max-width: 100%;
    left: calc(50vw - 50%);
    top: calc(50vh - 50%);
    transition: 0.3s;
}

.alert-promo-content h2 {
    margin-top: 0;
    margin-bottom: 10px;
}

.alert-promo-btn {
    position: fixed;
    right: 0;
    z-index: 1100;
    transform: rotate(-90deg);
    display: block;
    background: #fff;
    padding: 10px 20px;
    border-radius: 20px 20px 0 0;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .2);
    margin-right: -61px;
    cursor: pointer;
    top: 50%;
}

.alert-promo.active .alert-promo-content {
    visibility: visible;
    opacity: 1;
}

.alert-promo.active {
    visibility: visible;
    left: 0;
    top: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    background: rgba(0, 0, 0, .8);
}

.alert-promo .footer-social {
    justify-content: center;
    margin-bottom: 10px;
}

.alert-promo .footer-social a img {
    height: 40px;
}

.choice-text {
    margin: auto;
    margin-bottom: 10px;
    text-align: center;
    position: relative;
    width: 150px;
    font-weight: 400;
}

.choice-text::before {
    content: '';
    display: block;
    width: 45px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 14px;
    left: 0;
}

.choice-text::after {
    content: '';
    display: block;
    width: 45px;
    height: 1px;
    background: #000;
    position: absolute;
    top: 14px;
    right: 0;
}

.alert-promo-p {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;
}

.alert-promo-p a {
    border-bottom: 1px solid #989898;
    padding-bottom: 2px;
    font-weight: 400;
}

.alert-promo .popup-close {
    top: 24px;
    cursor: pointer;
}

/* TEMP DEMO END */


.woocommerce-store-notice,
p.demo_store {
    position: fixed;
    bottom: 0;
    top: auto;
}

.popup-search .search-form {
    display: flex;
    position: relative;
}

.ajax-search {
    position: absolute;
    top: 76px;
    list-style: none;
    padding: 0;
}

.ajax-search li {
    padding: 12px 0;
}

.ajax-search li a {
    color: #fff;
    font-size: 24px;
}

.popup-search .search-form__input {
    width: 100%;
    height: 76px;
    font-size: 50px;
    background-color: rgba(0, 0, 0, 0);
    border-width: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.popup-search .search-btn {
    cursor: pointer;
    margin-top: 10px;
    padding: 0.25em;
    z-index: 2;
    line-height: 1;
    font-size: 50px;
    background-color: transparent;

    border-width: 0;
}

.popup-search .search-btn img {
    width: 50px;
    height: 50px;
    filter: invert();
}

.search-section-content .catalog-grid-container {
    width: 100%;
}

.search-section-content .catalog-grid-container .product-card {
    width: calc(25% - 24px);
    margin-bottom: 40px;
    height: min-content;
}

.no-page h1 {
    font-size: 48px;
    padding-top: 20px;
}

/*
@media (min-width: 1024px) {
    .col-lg-3 {
        width: 25%;
        padding: 0 15px;
    }
}
*/
@media (max-width: 1139px) {

    .section-top-content,
    .section-content,
    .section-bottom-content {
        padding: var(--pd-container-phone);
    }
}

@media (max-width: 768px) {
    .mob-sub-header {
        display: block;
    }
}

@media (max-width: 390px) {
    /*
    h3 {
        font-size: 18px;
    }

    p {
        font-size: 16px;
    }

    section {
        margin-bottom: 20px;
    }

    .link-underline {
        font-size: 14px;
    }
        */

    .section-top-content,
    .section-content,
    .section-bottom-content {
        padding: var(--pd-container-phone);
    }

    .section-content .section-content {
        padding: 0;
    }

    .section-top-content {
        margin-bottom: 0;
    }

    /*

    .pk-section {
        display: none !important;
    }

    .section-top-content h1,
    .section-top-content h2 {
        font-size: 25px;
        margin-bottom: 25px;
    }

    .section-top-content p {
        font-size: 16px;
        text-align: center;
    }

    .section-bottom-content p {
        font-size: 12px;
    }

    header .header-container {
        padding: 15px;
        width: calc(100% - 30px);
    }

    main section:nth-of-type(1) {
        margin-top: 67px;
    }

    #header-opt-2,
    #header-opt-3 {
        margin-bottom: -67px;
    }

    .cart-counter {
        top: 3px;
        left: auto;
        transform: translateX(12px);
    }
    
    .pk-menu {
        display: none;
    }
    */
    .menu-mob-btn {
        display: block;
    }

    .mob-sub-header {
        display: block;
    }

    /*
    .col-md-6 {
        width: 50%;
        padding: 0 15px;
    }

    footer .row {
        flex-wrap: wrap;
    }

    footer .col-3,
    footer .col-6 {
        width: 100%;
    }

    footer .col-6.text-right {
        margin-top: 15px;
        text-align: left;
    }

    footer h3 {
        padding-bottom: 8px;
    }

    footer ul {
        margin-bottom: 20px;
    }

    footer .row.copiright {
        margin-bottom: 50px;
        margin-top: 20px;
    }
    */

    ul.page-numbers {
        margin-bottom: 20px;
    }

    /*
    .menu-icon {
        display: none;
    }
    */
    .sub-menu {
        list-style: none;
    }

    .footer-social {
        margin-bottom: 20px;
    }

    /* TODO: mb Delete */
    /*
    .table-section .section-content {
        overflow-x: scroll;
    }
    */
}

/*
@media (max-width: 540px) {
    .wp-block-table th {
        padding: 24px 12px;
    }

    .wp-block-table td {
        padding: 12px;
    }

    .wp-block-table {
        overflow-x: auto;
    }
}
*/

/*
html {
	margin-bottom: 32px !important;
}

* html body {
	margin-bottom: 32px !important;
}
*/
#wpadminbar {
    top: auto !important;
    bottom: 0;

    height: 44px;
    background-color: #24abf4;
}

#wpadminbar li .ab-item {
    font-size: 18px;

    display: flex;
    align-items: center;
    height: auto;
}

#wpadminbar li .ab-item span {
    font-size: 18px;
}

#wpadminbar .ab-label,
#wpadminbar .quicklinks .ab-empty-item {
    height: auto;
}

#wpadminbar #adminbarsearch,
#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary>#wp-admin-bar-search #adminbarsearch input.adminbar-input {
    height: 38px;
    display: flex;
    align-items: center;
    margin-top: 2px;
}

#wpadminbar .ab-top-menu>li.hover>.ab-item,
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item,
#wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus {
    background-color: #ffffff;
    color: #48455f;
}

#wpadminbar #adminbarsearch::before {
    font-size: 20px !important;
    top: 9px !important;
}

#wpadminbar #wp-admin-bar-start-modal {
    display: none;
}

#wpadminbar #wp-admin-bar-ppc-admin-notices-panel {
    display: none;
}

#wpadminbar .menupop .ab-sub-wrapper {
    bottom: 32px;
    -moz-box-shadow: 2px -2px 5px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 2px -2px 5px rgba(0, 0, 0, .2);
    box-shadow: 2px -2px 5px rgba(0, 0, 0, .2);
}

#wpadminbar .menupop .ab-sub-wrapper,
#wpadminbar .shortlink-input {
    background-color: #24abf4;
    color: #ffffff;
    bottom: 44px !important;
}

#wpadminbar .menupop .ab-sub-wrapper .ab-item:hover,
#wpadminbar .menupop .ab-sub-wrapper .ab-item:hover span {
    color: #ffffff !important;
}



@media screen and (max-width: 782px) {

    /*
	html {
		margin-bottom: 46px !important;
	}
	* html body {
		margin-bottom: 46px !important;
	}
    */
    #wpadminbar {
        position: fixed;
    }

    #wpadminbar .menupop .ab-sub-wrapper {
        bottom: 46px;
    }
}